<?php

include_once($BIB."bib_showGames.php3");


$sess = open_page($sessid);
if ($sess->memberid != -1)
{
	$member = getmember($sess->memberid);
	$player = getplayer($sess->memberid);
}

$current_european_date = date("Y-m-d H:i:s", my_local_time());

if (empty($monContainerId))
	$monContainerId = $CONTAINER_ALL;

if (empty($nbMatchsToShow))
	$nbMatchsToShow = 35;

$COULEUR_ONGLET_SELECTIONNE = $BG_COLOR_FOND_2;
$COULEUR_ONGLET_NON_SELECTIONNE = $BG_COLOR_FOND_7;
$COULEUR_CADRE_TABLEAU = $BG_COLOR_FOND_2;

$width =570;
$height=200;
$CURRENT_PAGE = $CHOOSE_BET_PAGE;

afficher_paris(1,$monContainerId, $current_european_date, $nbMatchsToShow, $COULEUR_ONGLET_SELECTIONNE, $COULEUR_ONGLET_NON_SELECTIONNE, $COULEUR_CADRE_TABLEAU, $width, $height, $CURRENT_PAGE, false, true);

?>
